﻿.nav-pills li {
    margin-left: 2px;
    margin-top: 2px;
}

.table-norm {
    min-width: 250px;
}

    .table-norm td, .table-norm th {
        border: 1px solid black;
        padding: 1px 5px;
    }

.table-title {
    text-align: center;
    background-color: #cacaca;
}

.table-center {
    text-align: center;
}
